.vc_row.wpb_row.vc_row-fluid.trusted-by-row.vc_custom_1729232208617.vc_row-has-fill .gallery-slider-container.fromRight{
   transform: none !important; /*Not working without !important. Might need to use inline style on that component*/
}

.who-its-for-row {
    padding-top: 80px;
}

.what-we-offer-inner-row {
    padding-right: calc((100% - 1000px) / 2);
    padding-left: calc((100% - 1000px) / 2);
    padding-top: 115px;
}